Tạo bản phiên âm

post/v1/audio/transcriptions

Chuyển âm thanh thành văn bản.

Xác thực

Gửi khóa API OLETOKEN dưới dạng token Bearer. Khóa được tạo tại trang API Keys trong bảng điều khiển.

Authorization: Bearer $OLETOKEN_API_KEY

Nội dung yêu cầu

Content-Type:multipart/form-data

TrườngKiểuBắt buộcMô tả
filestringTệp âm thanh
modelstring—
languagestring—Mã ngôn ngữ ISO-639-1
promptstring——
response_formatstringdefault: jsonjsontextsrtverbose_jsonvtt——
temperaturenumber——
timestamp_granularitiesstring[]——

Phản hồi

200Đã tạo bản phiên âm

TrườngKiểuBắt buộcMô tả
textstring——

Ví dụ yêu cầu

curl -X POST 'https://api.oletoken.ai/v1/audio/transcriptions' \
  -H "Authorization: Bearer $OLETOKEN_API_KEY" \
  -F 'file=' \
  -F 'model=whisper-1'